/*
file : screen.css
client : Ceiling Works
use : Main styles for screen use
author : Karl BRIGHTMAN
date created: 2nd August 2007
the song : Mase - Keep It On
on this day : 1990 ? Iraq invaded Kuwait, overrunning the Kuwaiti military within two days, and eventually sparking the outbreak of the Gulf War seven months later.
*/

/*-------------------------------------------
	Basic Selectors
-------------------------------------------*/
* { line-height: 1.8; margin: 0; padding: 0; }

body {
	background: #605b5c;
	color: #474040;
	font: 62.5% normal Verdana, Arial, sans-serif;
}

p { margin-bottom: 1em; }
img { border: 0; }

.clear { clear: both; display: block; height: 0; line-height: 0; }
.red { color: #006699; font-weight: bold; }
.pdf_link { background: url(../images/icon-pdf.gif) no-repeat left center; padding: 4px 0 4px 24px; }

/*-------------------------------------------
	White
-------------------------------------------*/
#white { background: #fff; }
#white_container {
	border: 55px solid #eeeded;
	border-bottom: 0;
	border-top: 0;
	margin: 0 auto;
	width: 770px;
}

/*-------------------------------------------
	Flash
-------------------------------------------*/
#flash {
	background: url(../images/core/flash_bg.jpg) no-repeat 0 0;
	height: 247px;
}

/*-------------------------------------------
	Logo & Navigation
-------------------------------------------*/
#logo_navigation {
	background: #006699;
	height: 55px;
	position: relative;
}

#logo a {
	background: url(../images/core/logo-new.jpg) no-repeat 0 0;
	display: block;
	height: 87px;
	left: 36px;
	position: absolute;
	text-indent: -9999px;
	top: -3px;
	width: 345px;
	z-index: 88;
}

#navigation {
	list-style: none;
	padding-right: 5px;
	position: absolute;
	right: 0;
	text-align: right;
	top: 8px;
	width: 375px;
}

#navigation li {
	float: left;
}

#navigation li a {
	border-left: 1px solid #0099ff;
	color: #fff;
	display: block;
	font-size: 1.1em;
	padding: 10px 8px;
	text-decoration: none;
}
#navigation li a:hover { background: #0099ff; }
#navigation li.first a { border-left: 0; }

/*-------------------------------------------
	Content
-------------------------------------------*/
#content_container {
	margin: 58px 0 10px;
}

#left, #middle { float: left; }

#left {
	padding: 0 25px 0 35px;
	width: 455px;
}
.inner #left { width: 455px; }

#middle {
	width: 145px;
}

#right {
	float: right;
	width: 218px;
}

/*-------------------------------------------
	Left
-------------------------------------------*/
#left {
	font-size: 1.1em;
	text-align: justify;
}

#left h1, #left h2 {
		color: #006699;
		font-size: 1.6em;
		font-weight: bold;
}

#left h3 {
	color: #006699;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: .5em;
}

#left h4 {
	color: #000;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: .5em;
}

#left h5 {
	color: #000;
	font-size: 1em;
	font-weight: bold;
}

#left a {
	color: #006699;
	text-decoration: underline;
}
#left a:hover { color: #000; }

#left ul { list-style: none; margin-bottom: 1em; margin-left: 1em; }
#left ul li {
	background: url(../images/core/wheel.jpg) no-repeat 0 0;
	margin-bottom: .5em;
	padding-left: 34px;
}

#left img.centerborder {
	border: 1px solid #ccc;
	margin: 0 auto 1em;
	padding: 4px;
}

#left a img.border {
	border: 1px solid #ccc;
	margin: 0 4px 4px 0;
	padding: 2px;
}
#left a:hover img.border { background: #faa4a4; border: 1px solid #006699; }

/*-------------------------------------------
	Middle
-------------------------------------------*/
#middle { font-size: 1.1em; }

#company_services_list {
	background: url(../images/core/services_bpoint.gif) no-repeat 50% 100%;
	padding-bottom: 1.25em;
	list-style: none;
}
#company_services_list li {
	background: url(../images/core/services_bpoint.gif) no-repeat 50% .6em;
	display: block;
	padding-top: 1.25em;
	text-align: center;
}

/*-------------------------------------------
	Right
-------------------------------------------*/
#right {
	color: #736c6c;
	font-size: 1.1em;
}

#right h1, #right h2 {
	color: #006699;
	font-size: 1.6em;
	font-weight: bold;
	margin-bottom: 1em;
}

#right h3 {
	color: #006699;
	font-size: 1em;
	font-weight: normal;
}

#right h4, #right h5 {
	color: #000;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 0;
}

#right a { color: #006699; text-decoration: underline; }
#right a:hover { color: #000; }

#right img.content-image {
	margin-bottom: 1em;
}

/*-------------------------------------------
	Affiliates
-------------------------------------------*/
#affiliates {
	margin: .5em 35px 2em;
}

#affiliates img { margin-right: 15px; }

/*-------------------------------------------
	Gray
-------------------------------------------*/
#gray {
	color: #fff;
	font-size: 1.1em;
	margin: 0 auto;
	padding: 1em 0;
	text-align: center;
	width: 770px;
}

#gray a {
	color: #fff;
	margin: 0 5px;
	text-decoration: underline;
}
#gray a:hover { color: #fff; }

#gray .copyright { margin-left: 15px; }
#gray .copyright span { padding-left: 15px; }


/* flash + extras */
#cta-tile, #cta-linear, #cta-fire, #cta-brochure { width: 218px; height: 100px; display: block; margin-bottom: 15px; }
#cta-vessels { width: 218px; height: 130px; display: block; margin-bottom: 15px; }
#cta-brochure a img:hover { -webkit-box-shadow: inset 0px 0px 20px 20px #dddddd; box-shadow: inset 0px 0px 20px 20px #dddddd; }
p.top { text-align: right; border-top: 1px solid #d2d2d2; padding-top: 3px; margin-bottom: 20px; clear: both; }

